mutation CreateScopeFromTemplate($input: CreateScopeFromTemplateInput!) {
	createScopeFromTemplate(input: $input) {
		id
		accountId
		accountAddressId
		name
		description
		isActive
		areas {
			id
			name
			order
			tasks {
				id
				description
				checklistDescription
				frequency
				isConditional
				order
			}
		}
	}
}
